Knowledge Center Setup Mobile Device Compatibility with the Rain Bird App

Topic(s): Setup

Mobile Device Compatibility with the Rain Bird App

The Rain Bird App currently works with Apple iOS version 8 or greater, Android devices 6.0 (Marshmallow) or later.

*Updated as of September 17, 2019

Was this helpful?

Do you have suggestions to make this article more helpful?

Your feedback will be used to improve this and other articles. If you would like to receive direct help please contact our Live Support at the number below. If you would like to receive a notification of article updates based on your feedback please provide your email address in the comments. Your email address will not be published.


Thank you for your feedback. We regret we are not able to provide direct responses.